@charset "UTF-8";
/* =========================
PC
========================= */
/* =========================
PC（最大値、最小値なし）
========================= */
/* =========================
SP
========================= */
/* =========================
SP（359px以下想定）
========================= */
/* --- media query -------------------------------- */
/* --- font size + line-height -------------------------------- */
/* --- inner -------------------------------- */
/* ---  arrow link btn  -------------------------------- */
.p-history-ttl .l-inner {
  display: flex;
  justify-content: space-between;
  margin-bottom: clamp(0px, 3.5714285714vw, 50px);
}
@media screen and (max-width: 767px) {
  .p-history-ttl .l-inner {
    flex-direction: column;
    align-items: center;
    gap: clamp(0px, 5.3333333333vw, 40px);
    margin-bottom: clamp(0px, 10.6666666667vw, 80px);
  }
}
.p-history-ttl .l-inner h2 {
  color: #011976;
  font-size: clamp(22.4px, 2.2857142857vw, 32px);
  line-height: 1.4375;
}
@media screen and (max-width: 767px) {
  .p-history-ttl .l-inner h2 {
    font-size: clamp(0px, 4.2666666667vw, 32px);
    line-height: 1.5;
    text-align: center;
  }
}

.p-history-slid {
  margin-bottom: clamp(0px, 5.7142857143vw, 80px);
}
@media screen and (max-width: 767px) {
  .p-history-slid {
    margin-bottom: clamp(0px, 10.6666666667vw, 80px);
  }
}

/* --- history -------------------------------- */
@media screen and (max-width: 767px) {
  .p-history-since .l-inner {
    width: clamp(0px, 89.3333333333vw, 670px);
    max-width: none;
    margin: 0 auto;
  }
}
.p-history-since .l-inner .pc_view {
  display: block;
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .pc_view {
    display: none !important;
  }
}
.p-history-since .l-inner .sp_view {
  display: none;
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .sp_view {
    display: block !important;
  }
}
.p-history-since .l-inner .ttl {
  position: relative;
  top: 0;
  left: 0;
}
.p-history-since .l-inner .ttl h3 {
  font-size: clamp(22.4px, 2.2857142857vw, 32px);
  line-height: 0.9375;
  font-weight: 500;
  color: #BDC3D8;
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .ttl h3 {
    font-size: clamp(0px, 4.2666666667vw, 32px);
    line-height: 0.9375;
  }
}
.p-history-since .l-inner .block {
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: clamp(0px, 16.6428571429vw, 233px);
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block {
    height: auto;
    padding-bottom: clamp(0px, 10.6666666667vw, 80px);
  }
}
.p-history-since .l-inner .block:last-child .dotto::after {
  content: none;
}
.p-history-since .l-inner .block.long {
  height: clamp(0px, 31.2857142857vw, 438px);
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block.long {
    height: clamp(0px, 93.3333333333vw, 700px);
  }
}
.p-history-since .l-inner .block.long .dotto::after {
  height: clamp(0px, 28.5714285714vw, 400px);
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block.long .dotto::after {
    height: clamp(0px, 93.6vw, 702px);
  }
}
.p-history-since .l-inner .block .year {
  position: relative;
  margin-right: clamp(0px, 5.7142857143vw, 80px);
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block .year {
    margin-right: clamp(0px, 5.3333333333vw, 40px);
  }
}
.p-history-since .l-inner .block .year.small p {
  font-family: "Roboto", "Josefin Sans", "Noto Sans JP", sans-serif;
  font-size: clamp(29.4px, 3vw, 42px);
  line-height: 1.1904761905;
  font-weight: 500;
  color: #BDC3D8;
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block .year.small p {
    font-size: clamp(0px, 5.6vw, 42px);
    line-height: 1.1904761905;
  }
}
.p-history-since .l-inner .block .year p {
  font-family: "Roboto", "Josefin Sans", "Noto Sans JP", sans-serif;
  font-size: clamp(35px, 3.5714285714vw, 50px);
  line-height: 1;
  font-weight: 500;
  color: #BDC3D8;
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block .year p {
    font-size: clamp(0px, 6.6666666667vw, 50px);
    line-height: 1;
  }
}
.p-history-since .l-inner .block .dotto {
  position: relative;
  margin-right: clamp(0px, 5.2857142857vw, 74px);
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block .dotto {
    margin-right: clamp(0px, 4vw, 30px);
  }
}
.p-history-since .l-inner .block .dotto::before {
  content: "";
  position: relative;
  display: block;
  top: 0;
  left: 0;
  width: clamp(0px, 2.9285714286vw, 41px);
  height: clamp(0px, 2.9285714286vw, 41px);
  background-image: url(/assets/img/company/dotto.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block .dotto::before {
    width: clamp(0px, 5.4666666667vw, 41px);
    height: clamp(0px, 5.4666666667vw, 41px);
  }
}
.p-history-since .l-inner .block .dotto::after {
  content: "";
  position: absolute;
  top: clamp(0px, 2.9285714286vw, 41px);
  left: 50%;
  transform: translateX(-50%);
  width: 1px;
  height: clamp(0px, 14.2857142857vw, 200px);
  background-color: #BDC3D8;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block .dotto::after {
    top: clamp(0px, 5.4666666667vw, 41px);
    height: clamp(0px, 93.6vw, 702px);
  }
}
.p-history-since .l-inner .block .txt_area {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  height: clamp(0px, 8.5714285714vw, 120px);
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block .txt_area {
    height: auto;
  }
}
.p-history-since .l-inner .block .txt_area.pc_view {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block .txt_area.pc_view {
    display: none;
  }
}
.p-history-since .l-inner .block .txt_area.n_flex {
  display: block;
}
.p-history-since .l-inner .block .txt_area.n_flex .txt_content {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: clamp(0px, 1.4285714286vw, 20px);
}
.p-history-since .l-inner .block .txt_area.n_flex .txt_content:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block .txt_area.n_flex .txt_content {
    margin-bottom: 0px;
  }
}
.p-history-since .l-inner .block .txt_area p {
  font-size: clamp(14px, 1.4285714286vw, 20px);
  line-height: 2.1;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block .txt_area p {
    font-size: clamp(0px, 3.4666666667vw, 26px);
    line-height: 1.8461538462;
  }
}
.p-history-since .l-inner .block .txt_area .img {
  position: relative;
  width: clamp(0px, 12.8571428571vw, 180px);
  margin-right: clamp(0px, 1.7142857143vw, 24px);
  border-radius: clamp(0px, 0.3571428571vw, 5px);
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block .txt_area .img {
    width: clamp(0px, 24vw, 180px);
    border-radius: clamp(0px, 0.6666666667vw, 5px);
  }
}
.p-history-since .l-inner .block .txt_area .txt_block {
  position: relative;
  height: 100%;
}
.p-history-since .l-inner .block .txt_area .txt_block .txt {
  position: relative;
}
.p-history-since .l-inner .block .txt_area .txt_block .txt.flex_start {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.p-history-since .l-inner .block .txt_area .txt_block .txt.flex_start span {
  display: block;
  font-size: clamp(14px, 1.4285714286vw, 20px);
  line-height: 1.6;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block .txt_area .txt_block .txt.flex_start span {
    font-size: clamp(0px, 3.4666666667vw, 26px);
    line-height: 1.8461538462;
  }
}
.p-history-since .l-inner .block .txt_area .txt_block .txt p {
  font-size: clamp(14px, 1.4285714286vw, 20px);
  line-height: 1.6;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block .txt_area .txt_block .txt p {
    font-size: clamp(0px, 3.4666666667vw, 26px);
    line-height: 1.8461538462;
  }
}
.p-history-since .l-inner .block .txt_area .txt_block .note {
  position: absolute;
  bottom: 0;
  left: 0;
}
.p-history-since .l-inner .block .txt_area .txt_block .note.left {
  bottom: clamp(-40px, -2.8571428571vw, 0px);
  left: clamp(-193px, -13.7857142857vw, 0px);
}
.p-history-since .l-inner .block .txt_area .txt_block .note.left_b {
  bottom: clamp(-170px, -12.1428571429vw, 0px);
  left: clamp(-193px, -13.7857142857vw, 0px);
}
.p-history-since .l-inner .block .txt_area .txt_block .note p {
  white-space: nowrap;
  font-size: clamp(9.8px, 1vw, 14px);
  line-height: 1.4285714286;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block .txt_area .txt_block .note p {
    font-size: clamp(0px, 3.2vw, 24px);
    line-height: 1.6666666667;
  }
}
.p-history-since .l-inner .block .txt_area.sp_view {
  display: none;
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block .txt_area.sp_view {
    width: clamp(0px, 54.9333333333vw, 412px);
    display: block;
  }
}
.p-history-since .l-inner .block .txt_area.sp_view.n_flex .txt_content {
  display: block;
}
.p-history-since .l-inner .block .txt_area.sp_view .txt {
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block .txt_area.sp_view .txt {
    margin-bottom: clamp(0px, 2.6666666667vw, 20px);
  }
}
.p-history-since .l-inner .block .txt_area.sp_view .txt.flex_start {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.p-history-since .l-inner .block .txt_area.sp_view .txt_block {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block .txt_area.sp_view .txt_block .img {
    margin-right: clamp(0px, 2.6666666667vw, 20px);
    margin-bottom: clamp(0px, 2.6666666667vw, 20px);
  }
}
.p-history-since .l-inner .block .txt_area.sp_view .txt_block .note {
  position: relative;
  left: 0;
  bottom: 0;
}
.p-history-since .l-inner .block .txt_area.sp_view .txt_block .note p {
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  .p-history-since .l-inner .block .txt_area.sp_view .txt_block .note p {
    font-size: clamp(0px, 3.2vw, 24px);
    line-height: 1.6666666667;
  }
}

.p-dtl-btn .l-inner-1000 {
  margin: 0 auto clamp(0px, 7.1428571429vw, 100px);
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .p-dtl-btn .l-inner-1000 {
    flex-direction: column;
    align-items: center;
    gap: clamp(0px, 5.3333333333vw, 40px);
    margin: 0 auto clamp(0px, 10.6666666667vw, 80px);
  }
}
